## nameday-applet 0.2-0

=== debian/changelog ===
nameday-applet (0.2-0) fremantle; urgency=low

  * Added new background image.
  * Fixed crash of applet after instalation.
  * Updated translations.
  * Fixed packaging.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 07 Oct 2009 13:55:27 +0200

nameday-applet (0.1-0) fremantle; urgency=low

  * Initial release.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 14 Sep 2009 17:38:11 +0200
