=== debian/control ===
Source: nameday-applet
Section: user/desktop
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
Build-Depends: cdbs (>= 0.4.48), libhildondesktop1-dev (>= 2.1.16) libxml2 (>=2.6.16)
Standards-Version: 3.7.2

Package: nameday-applet
Section: user/desktop
Architecture: any
Depends: ${shlibs:Depends}
Description: Nameday desktop applet (widget) for Maemo 5.
 Nameday desktop applet (widget) for Maemo 5.
