## nameday-applet 0.3-0

=== debian/changelog ===
nameday-applet (0.3-0) fremantle; urgency=low

  * Added package icon.
  * Added better package comment and description.
  * Added Danish, Polish and Swedish nameday calendars
    (source wikipedia.org).

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 27 Oct 2009 13:36:12 +0100
