=== debian/control ===
--- 
+++ 
@@ -9,5 +9,31 @@
 Section: user/desktop
 Architecture: any
 Depends: ${shlibs:Depends}
-Description: Nameday desktop applet (widget) for Maemo 5.
- Nameday desktop applet (widget) for Maemo 5.
+Description: Desktop widget that displays today's nameday.
+ Nameday applet is a desktop applet (widget) for Maemo 5
+ that displays today's nameday currently supporting Czech,
+ Danish, Polish, Slovak and Swedish nameday calendars.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgI
+ fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
+ Lmlua3NjYXBlLm9yZ5vuPBoAAANfSURBVEiJ7VbNTxtHFP+9mfHu2ouNLEvG
+ QnIdq7RBPRg1/gtQfUZClaCC1kckuPdIeyOHCokD4pRLI9lcKBJ3fK+qxkFJ
+ A6oKIRYCio3x1+IP4t3JwR+x15AcIuXEk0aaj/3N773fm3mzJKXE5zD2WVju
+ iT7FBADMz89/GQ6Hv7m+vo7ruv7U/tHOzs73k5OTux6Pp9Q7f35+PjwxMRHL
+ ZrN/2DG7u7vxWCz29Pj4eD+RSBzR2trar8Fg8GcASiaT4aFQyLSDtre3eSwW
+ szwejwQAIgIA5PN58vl8xDk3AYCxlkBEJLe2tsTMzEzTNM2bo6Oj34Tf7//x
+ 6urKVTg8Qbn5lozDS+IgMEYgAIyA0kmWTv58RbqigRGBAWBEKBoVqUYeUuXN
+ /0REaDUGgFA9v6LC81fC8VWIBwKBHwQAv2EYuP79Cb35egzf/v2MHAA0AlQA
+ DhCKBAT2/qIHzSYUtOY5gGMp6XU2hu9SKbKrsKXr+OLlM/768UrT6XQGKJlM
+ ls7OztzDL/4hq16H1+mCJhhUziGIIABUG3V4FRW8nVTRs2Gp0cCwqoL6qAil
+ Rh3akBsvoo+auq6Xu5gHP83D5/NBURSoqgrOeReWyWTgD4XsTgMA9J6c2ecN
+ wwBLpyXQc7wVRem2XhIAWF1d7fbr9Xrfmn3cF1ePA92IHA4HFEWBEOJWEAAs
+ Ly9jdHQUbrcbc3NzWFlZwcjICDRNQzwev5OM2geoS/QhkoODA4yNjWFxcRH7
+ +/vY29vDxcUFTNNEOp2+EzcQkV0uuwWDQSQSCVQqFQghEA6HEQgEsLCwgGq1
+ emskwPu79dESZFkWXC4XhoaGMD09jc3NTSwtLcHr9WJqagobGxtIpVIDOM45
+ DMMYjOguW19fx+zsLAAgGo0iGo121yKRCCKRyK3RnJ6eIp/PgzEGKaWkZDJZ
+ ymaz7lwuR4qifFACxlgrsa2+tI37mpQS4+PjyOVybxljFWGapqXrOjRNG3hq
+ 35cVAhF1N26vyR5y2ckF51x2MIVCAaqqotFoWOLy8vI/p9P5yOFwDNw6Iuor
+ om3vpZSyt4ACgJRSgohgWVbXMQC4ubmRxWLxX2FZ1uNyufxLrVYL24kYY7Ij
+ W4ekM257DyKSNnllrxJCiMNarbZK9z8n90Qdewf2rytHNJYWmwAAAABJRU5E
+ rkJggg==
