=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_SOURCEDIR = debian/tmp
DEB_CONFIGURE_EXTRA_FLAGS += --disable-static
DEB_DH_MAKESHLIBS_ARGS = -n

debian/stamp-autogen:
	./autogen.sh --noconfigure
	touch $@

makebuilddir/nameday-applet:: debian/stamp-autogen
