## nameday-applet 0.4-2

=== debian/changelog ===
nameday-applet (0.4-2) fremantle; urgency=low

  * maemo-optify added to dependencies.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Sun,  1 Nov 2009 06:20:10 +0100

nameday-applet (0.4-1) fremantle; urgency=low

  * maemo-optify added to debian/rules.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Sat, 31 Oct 2009 23:07:31 +0100

nameday-applet (0.4) fremantle; urgency=low

  * Added Finnish, French, German, Hungarian, Norwegian, Russian
    and Spanish nameday calendars.
  * Fixed loading of calendars, when one of them is not possible
    parse.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 31 Oct 2009 14:24:37 +0100
