=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/desktop
 Priority: optional
 Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
-Build-Depends: cdbs (>= 0.4.48), libhildondesktop1-dev (>= 2.1.16) libxml2 (>=2.6.16)
+Build-Depends: cdbs (>= 0.4.48), libhildondesktop1-dev (>= 2.1.16), libxml2 (>=2.6.16), maemo-optify
 Standards-Version: 3.7.2
 
 Package: nameday-applet
@@ -12,7 +12,10 @@
 Description: Desktop widget that displays today's nameday.
  Nameday applet is a desktop applet (widget) for Maemo 5
  that displays today's nameday currently supporting Czech,
- Danish, Polish, Slovak and Swedish nameday calendars.
+ Danish, Finnish, French, German, Hungarian, Norwegian,
+ Polish, Russian, Slovak, Spanish and Swedish nameday
+ calendars.
+XB-Maemo-Display-Name: Nameday Applet
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgI
  fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
