## nameday-applet 0.5-0

=== debian/changelog ===
nameday-applet (0.5-0) fremantle; urgency=low

  * Added search by date and rewritten search by name in calendar
    view.
  * Show configuration dialog after first run if not calendar
    is selected.
  * Added Croatian, Greek, Irish nameday calendars.
  * Fixed problem with selecting first nameday calendar from the list.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 12 Nov 2009 16:18:57 +0100
