=== debian/control ===
--- 
+++ 
@@ -4,6 +4,9 @@
 Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
 Build-Depends: cdbs (>= 0.4.48), libhildondesktop1-dev (>= 2.1.16), libxml2 (>=2.6.16), maemo-optify
 Standards-Version: 3.7.2
+Homepage: http://nameday-applet.garage.maemo.org/
+Vcs-Browser: https://garage.maemo.org/plugins/ggit/browse.php/?p=nameday-applet
+Vcs-Git: https://git.maemo.org/projects/nameday-applet
 
 Package: nameday-applet
 Section: user/desktop
@@ -12,10 +15,11 @@
 Description: Desktop widget that displays today's nameday.
  Nameday applet is a desktop applet (widget) for Maemo 5
  that displays today's nameday currently supporting Czech,
- Danish, Finnish, French, German, Hungarian, Norwegian,
- Polish, Russian, Slovak, Spanish and Swedish nameday
- calendars.
+ Croatian, Danish, Finnish, French, German, Greek, Hungarian,
+ Irish, Norwegian, Polish, Russian, Slovak, Spanish and Swedish
+ nameday calendars.
 XB-Maemo-Display-Name: Nameday Applet
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1044&atid=3896
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgI
  fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
