## nameday-applet 0.6-0

=== debian/changelog ===
nameday-applet (0.6-0) fremantle; urgency=low

  * Wrap names of selected row in the calendar view if they are ellipsized.
  * Show calendar view after clicking on the widget if it was previously
    minimalized.
  * Stop updating of applet if it isn't visible.
  * Fixed Bug 4883: Drag events pass to the widget as clicks:
    Show calendar window on button release event instead of button
    press event.
  * Added Bulgarian and Italian nameday calendars.
  * Slovak DB: Namedays on 16.1 and 19.1 were swapped.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Sat,  2 Jan 2010 21:32:11 +0100

nameday-applet (0.5-1) fremantle; urgency=low

  * Fixed Bug 4844: XB-Maemo-Icon-26 needs to be 48x48px:
    Added bigger package icon (48x48).

 -- Roman Moravcik <roman.moravcik@gmail.com>  Thu, 18 Nov 2009 10:41:13 +0100
