=== debian/control ===
Source: nameday-applet
Section: user/desktop
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
Build-Depends: cdbs (>= 0.4.48), libhildondesktop1-dev (>= 2.1.16), libxml2 (>=2.6.16), maemo-optify
Standards-Version: 3.7.2
Homepage: http://nameday-applet.garage.maemo.org/
Vcs-Browser: https://garage.maemo.org/plugins/ggit/browse.php/?p=nameday-applet
Vcs-Git: https://git.maemo.org/projects/nameday-applet

Package: nameday-applet
Section: user/desktop
Architecture: any
Depends: ${shlibs:Depends}
Description: Desktop widget that displays today's nameday.
 Nameday applet is a desktop applet (widget) for Maemo 5
 that displays today's nameday currently supporting Bulgarian,
 Czech, Croatian, Danish, Finnish, French, German, Greek,
 Hungarian, Irish, Italian, Norwegian, Polish, Russian, Slovak,
 Spanish and Swedish nameday calendars.
XB-Maemo-Display-Name: Nameday Applet
XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1044&atid=3896
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAaTSURBVGiB7VlfaFNXGP9959wkrWtnrK1t
 s022tAOLuMWqqXWKf/DBDHWmjFrGnFjwwYIgKAjtg8joW0EHPhRt0cFAmU9S
 +1BBpxOrQrVW3LRaY2NrMVnSfyEzSZN79pDcu5vbxibtoDr6g8u953znz+/3
 ne9899yEhBB4n8HmmsBsMS9grjEvYK4xL2Cu8f8VYLPZlqc7CBFRTU1NWbrt
 i4qKrNXV1dnptl+/fn1KLpK2YDabzVar1SpJEpWWlp5zOByNfr//2XQTWCwW
 +6ZNm76z2+2H0iG0aNGi+vLy8h673d4+XdtIJGKoqKj41W63OwHA7XYPeDwe
 r2InIQT27du3xmaz/bh06dKVS5Ys+QAAzp8/n71169ZwQUGBPN0kXV1d3GKx
 GCwWS0hvU44qRKTWtba2mmpqamI5OTnRqezavpFIBO3t7QucTuffRCRGRkbC
 brf7z4cPHzY2Nzd3SERkaG1tPZGfn79meHhY8vv9BADhcJj6+/uzfD7fdPwx
 ODiIhQsX0uPHjxfobUSURI4xhkAgAK/Xy1+/fm1QbIm7YIwltY1Go4jFYvTq
 1StTos5UUlJiLyws/Km8vHw927Zt28aysjKb1+s1RKPRyW6YBbTEFSFCCKGt
 F0IoNpGwJ/UVutOmEIICgQAvLi7+xG63fy1ZrVZLMBjkymCvb9wgeXAMkbws
 /HX5dwpGZEgsvts5ETgRGAADI3ACGAhszA9aXAjj1TvEhIi3BUAAJIr31WQL
 MvoHsaCzG9Izd5LDkqMoXojIMZC1ADlnL0r42CxGN2+OGY1GhEIhKiwsLJZM
 JpNJERkOhyFcLow/6IHnq3WQ/3iEL8cD4IjvdgNBfZZA4AmivXIMho2rsep2
 B7KESNjjl9Jey+3+h7n4tPcBvrlzd9pV7JZljFi+hf96O0q/WEFDFRVkNBpl
 IQRxzk1JaVRZTgMR+u7dg2lkVPUeT3iSI+51wr+eXSoLXL94EVyIhD350sdl
 zugoAl1d05IHgBwAD69cgUlTpw1BSd/BtGIFPl+9GquJwIggMZZ0ccbAEmGk
 kPsewA86wloBevycFvU4VgL4JfHslyQAEFoRkwQYly3DZ5WV4JyDcw5JkpLu
 2izxX2Cq9JkK0f5+oK8vqd8kNgrxTMhfunQJ4+PjM6CfMVTvK9lpEiPGWMae
 b2hogMfjyZhNJt5X2uvfK5NCiDE267Dp6+vDrVu3kJ2djS1btiA/P1+1DQ8P
 49q1axgbG0NlZSWWL0/7yKWK0N5ThtBMyXd0dGD37t3weDy4ffs2HA4H+vv7
 AQDPnz+H0+lET08PJiYmUFdXh7a2thkJUFL/W1dgJhv25MmTOHToEPbs2QMA
 OHLkCM6cOYPGxkY0NTVh586dOHz4MIgIZWVlOH78OHbs2JEWca33U2YhIppV
 tnG5XFi3bp1aXrt2LS5cuAAA6O3thcvlQmdnJwAgGo1idHR0RvOkXIHZpkqz
 2YyBgQGUlJQAANxuN/Ly8gAAeXl52LVrl7o66UJ/GNTWTWKaaWbQw+Fw4OzZ
 sxgYGMD9+/fR1tamhkh1dTXOnTuHu3fvQpZl+Hw+3Lx5c0bzpFyBTBEKhRAO
 h1UvHz16FCdOnMD+/fthMplQW1uL7du3qwIMBgOamprg8/nUFdmwYUPK8fUn
 2sRdpNwDmUAIgfb2dpSWlmLx4sUAgOzsbNTX16O+vn7KPlVVVaiqqspoHr/f
 jydPniAUCoFznmSb1bng4MGDuHz5MhoaGtJqP5MXFxBPDGNjY3A6naR/D8xq
 BU6dOjWb7mnD6/XiwIEDSsYSKd/EBoMBLS0taG5uTmtg7audMQbGmFrWZrOE
 TWjbKW3fUhZaW11dHTjnqKysBKDbxGpBkrB37960/jDQfCJqU5tKUvm2SAhI
 OgJrhAvtONp6vYOUb2Z9GLJwOBz2+/1pefxtIrQTpSrr+ynQ2/Vip8KbN28Q
 i8XC7OnTp0MFBQWx8fFxWZKkjLwvy3KSd6aaUJvydHahF6L1/hQi1I/+YDAo
 jEaj7PV6hwiA1NLScvXly5dru7q6pImJiWlTBRFBkiSVmBLvSvhwzsVUMa6N
 a92+EcoYysU5V9oI5TkxL4qLi+Xc3FzXsWPHNpAQArW1tTabzXa8qKhoVW5u
 rjndVXhbeao6/f9xWm+nO08gEAh6PJ5H3d3djadPn/6NtIMSUZbVav1ICPHO
 /uj74sWLISFEUCmT3ivvG95ZT6eLeQFzjXkBc415AXONeQFzjX8ADqVeWpMv
 ZigAAAAASUVORK5CYII=
