## nameday-applet 0.7-0

=== debian/changelog ===
nameday-applet (0.7-0) fremantle; urgency=low

  * Fixed Request 5012: Swedish Finnish namedays.
  * Added Latvian namedays calendar.
  * Added Finnish translation.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 27 Jan 2010 16:17:27 +0100
