## nameday-applet 0.7-1

=== debian/changelog ===
nameday-applet (0.7-1) fremantle; urgency=low

  * Added Russian translation by Vitaly Petrov.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 16 Feb 2010 15:02:02 +0100
