## nameday-applet 0.7-2

=== debian/changelog ===
nameday-applet (0.7-2) fremantle; urgency=low

  * Added Hungarian translation by Gyorgy Lakatos.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 22 Feb 2010 10:10:57 +0100
