=== debian/control ===
--- 
+++ 
@@ -15,9 +15,10 @@
 Description: Desktop widget that displays today's nameday.
  Nameday applet is a desktop applet (widget) for Maemo 5
  that displays today's nameday currently supporting Bulgarian,
- Czech, Croatian, Danish, Finnish, French, German, Greek,
- Hungarian, Irish, Italian, Norwegian, Polish, Russian, Slovak,
- Spanish and Swedish nameday calendars.
+ Czech, Croatian, Danish, Finnish (Finnish and Swedish),
+ French, German, Greek, Hungarian, Irish, Italian, Latvian,
+ Norwegian, Polish, Russian, Slovak, Spanish and Swedish
+ nameday calendars.
 XB-Maemo-Display-Name: Nameday Applet
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1044&atid=3896
 XB-Maemo-Icon-26:
