## nameday-applet 0.7-3

=== debian/changelog ===
nameday-applet (0.7-3) fremantle; urgency=low

  * Added Polish translation by Tomasz Dominikowski.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 23 Feb 2010 21:36:17 +0100
