=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Section: user/desktop
 Architecture: any
 Depends: ${shlibs:Depends}
-Description: Desktop widget that displays today's nameday.
+XB-Description: Desktop widget that displays today's nameday.
  Nameday applet is a desktop applet (widget) for Maemo 5
  that displays today's nameday currently supporting Bulgarian,
  Czech, Croatian, Danish, Finnish (Finnish and Swedish),
  French, German, Greek, Hungarian, Irish, Italian, Latvian,
  Norwegian, Polish, Russian, Slovak, Spanish and Swedish
  nameday calendars.
+XB-Description-pl_PL: Widżet wyświetlający kalendarz imienin na pulpicie.
 XB-Maemo-Display-Name: Nameday Applet
+XB-Maemo-Display-Name-pl_PL: Kalendarz imienin
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1044&atid=3896
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
