## nameday-applet 0.7-4

=== debian/changelog ===
nameday-applet (0.7-4) fremantle; urgency=low

  * Added Estonian namedays calendar.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed,  3 Mar 2010 13:49:11 +0100
