## nameday-applet 0.7-5

=== debian/changelog ===
nameday-applet (0.7-5) fremantle; urgency=low

  * Added German translation by Oskar Welzl.
  * Added corrected version of Estonian namedays
    by Jaanus Andresson.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 19 Mar 2010 09:10:36 +0100
