## nameday-applet 0.7-6

=== debian/changelog ===
nameday-applet (0.7-6) fremantle; urgency=low

  * Added Greek translation by Theofilos Hatziaristeras.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 19 Mar 2010 13:33:20 +0100
