## nameday-applet 0.7-7

=== debian/changelog ===
nameday-applet (0.7-7) fremantle; urgency=low

  * Added missing name "Ľuboš" in Slovak database.
  * Fixed Bug 6227: Missing Finnish nameday for 14.8.
  * Added Ukrainian translation by Yarema aka Knedlyk.
  * Added Hebrew translation by Yaron Shahrabani.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 19 Mar 2010 13:33:20 +0100
