## nameday-applet 0.7-8

=== debian/changelog ===
nameday-applet (0.7-8) fremantle; urgency=low

  * Updated Bulgarian database by Plamen Tonev.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 25 Jan 2011 13:09:28 +0100
