## nameday-applet 0.7-9

=== debian/changelog ===
nameday-applet (0.7-9) fremantle; urgency=low

  * Added missing Estonian support to package description.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Tue, 25 Jan 2011 16:17:30 +0100
