=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 XB-Description: Desktop widget that displays today's nameday.
  Nameday applet is a desktop applet (widget) for Maemo 5
  that displays today's nameday currently supporting Bulgarian,
- Czech, Croatian, Danish, Finnish (Finnish and Swedish),
+ Czech, Croatian, Danish, Estonian, Finnish (Finnish and Swedish),
  French, German, Greek, Hungarian, Irish, Italian, Latvian,
  Norwegian, Polish, Russian, Slovak, Spanish and Swedish
  nameday calendars.
